Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
DELETE /v1/agents/{agent_id}
Authorization: Bearer <api_key>
Authorization: ApiKey <key>
AGENT_CLOUD_API_KEY
agent.deleted
true
curl -X DELETE https://agent.ariacompute.cn/v1/agents/agent_01a2b3c4d5e6f7890abc \ -H "Authorization: Bearer $ARIA_AGENT_KEY"
{ "id": "agent_01a2b3c4d5e6f7890abc", "object": "agent.deleted", "deleted": true }
Was this page helpful?